package com.rongwei.bsentity.enums;

import lombok.Getter;

/**
 * @author shangmi
 * @title PlannedStatusEnum
 * @date 2023/12/13 9:41
 * @description 计划状态
 */
@Getter
public enum PlannedStatusEnum {
    UNLOCKED("未锁定","unlocked"),
    LOCKED("锁定","Locked"),
    PUBLISHED_TASK("部分任务生成","published_task"),
    PUBLISHED_TASK_ALL("任务全部生成","published_task_all"),
    SCRAP("停用","scrap")
    ;
    private String Status;
    private String value;

    PlannedStatusEnum(String status, String value) {
        Status = status;
        this.value = value;
    }
}
